commit:     40c7d31fee74fa7698c288a649f869e6c6b2a3b9
Author:     Sebastian Pipping <sping <AT> gentoo <DOT> org>
AuthorDate: Sun Jan 31 19:44:19 2021 +0000
Commit:     Sebastian Pipping <sping <AT> gentoo <DOT> org>
CommitDate: Sun Jan 31 19:44:19 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=40c7d31f

app-text/xmlstarlet: Minor QA fixes

Signed-off-by: Sebastian Pipping <sping <AT> gentoo.org>
Package-Manager: Portage-3.0.14, Repoman-3.0.2

 app-text/xmlstarlet/xmlstarlet-1.6.1.ebuild | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/app-text/xmlstarlet/xmlstarlet-1.6.1.ebuild 
b/app-text/xmlstarlet/xmlstarlet-1.6.1.ebuild
index 81ac6ed97cc..0ff17e1a810 100644
--- a/app-text/xmlstarlet/xmlstarlet-1.6.1.ebuild
+++ b/app-text/xmlstarlet/xmlstarlet-1.6.1.ebuild
@@ -22,14 +22,14 @@ DEPEND="${RDEPEND}"
 BDEPEND="virtual/pkgconfig"
 
 src_prepare() {
-       eapply_user
+       default
 
        # We need to patch use of /usr/lib because it is a problem with
-       # linker lld with profile 17.1 on amd64 (see 
https://bugs.gentoo.org/729600)
+       # linker lld with profile 17.1 on amd64 (see 
https://bugs.gentoo.org/729600).
        # The grep sandwich acts as a regression test so that a future
-       # version bump cannot break patching without noticing
+       # version bump cannot break patching without noticing.
        grep -wq _PREFIX/lib m4/xstar-check-libs.m4 || die
-    sed "s,_PREFIX/lib,_PREFIX/$(get_libdir)," -i m4/xstar-check-libs.m4 || die
+       sed "s,_PREFIX/lib,_PREFIX/$(get_libdir)," -i m4/xstar-check-libs.m4 || 
die
        grep -w _PREFIX/lib m4/xstar-check-libs.m4 && die
 
        eautoreconf

Reply via email to